[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Gentoo PPC LiveCDs

Am Freitag, 06.06.03 um 19:48 Uhr schrieb José Salavert Torres:

2.4.18-20 doesn't support nvidia framebuffer correctly, you need the benh patch. And if you have a powermac with an Nvidia GeForce 2 MX, you need at least the lastest XFree packages for Xfree's nv driver to work, Daniel's
Xfree86 packages I think.

see my last mail. I`ll try Daniels Xfree packages latest KDE. I choose
KDE cause got 100% support from my colleague kandalf :)

El Viernes, 6 de Junio de 2003 18:56, pippo poppo escribió:
but kernel 2.4.18 doesn-t support new imac
2.4.21 yes
2.4.20 benh yes
--- Oliver Ripka <olliwolli@gmx.de> ha scritto: > Hi,


Reply to: